"Low time code quality".mensaje en Traktor 2.7.3

  • 2
#16 por elaset el 13/06/2015
#14 .La verdad es que no lo he probado.Probare esta tarde por descartar que el,problema sea el propio código de tiempo.
#15 .Esta tarde tengo tarde de pruebas y si no doy con ello reinstalare.Pero actualice a 2.7.3 porque es la última versión que puedo poner sin actualizar Sistema operativo.Y lo actualice porque traktor 2.5,que es la versión que me venía con el upgrade ,tampoco me iba bien.
Gracias a ambos
Sigo probando.
Subir
#17 por david laroke el 13/06/2015
puedes poner otra version diferente como la version 2.6.3 o puedes elegir otra version diferente
Subir
#18 por steiner1974 el 14/06/2015
Tienes el mixer en line? Yo tuve un fallo parecido y era por tener los platos conectados a las entradas phono.
Salu2

No quiero ser puré. Me gusta el sabor que tengo.

Subir
#19 por Deejays el 17/06/2015
Creo que el core 2 duo, es el problema.
En cada actualización de Traktor el software consume más y más, se supone que con la versión 2.8, mejora un poco.
En mi caso mi mac de hace unos cuantos años intel core 2 duo, lo dejé de usar por falta de rendimiento (general).
?Has probado a subir la latencia?

Pásate por mi blog
http://www.deejays.es

Subir
#20 por javi_sd el 17/06/2015
Dudo que el cuerpo Core 2 duo sea el problema, por que yo tengo uno y con esa version en concreto, los únicos fallos que tuve eran de estabilidad, pero eran los mismos fallos que han tenido gente con i5 e i7. Y con el 2.8 el cambio ha sido asombroso.

Body, mind & spirit.

Subir
#21 por Mulli el 17/06/2015
Yo tengo un Core 2 Duo (Intel T4500) a 2.30Ghz y me va perfectamente Traktor 2.8

El consumo de CPU anda en la mitad mas o menos siempre, pero nunca he tenido problemas.
Subir
#22 por elaset el 18/06/2015
Perdón por no responder antes pero he estado liado de trabajo.
En primer lugar dar las gracias a todos por el interés.
El fin de semana hice todas las pruebas posibles.Cableado,phono/línea,conectores y sigue igual.
Yo pienso que efectivamente pueda ser de la versión y la máquina.
Aunque la máquina ,aunque antigua,debería de ir sobrada para correr traktor.Bueno,sobrada tampoco...
Como a esta máquina creo que no le puedo subir a 10.9 ,esto hace que no pueda instalar traktor 2.8 así que seguiré probando y a ver si doy con el tema.A día de hoy ,se me hace imposible pinchar así.
#17 .Será la próxima prueba que haga.Desinstalar e instalar.Gracias.
#18 .El mixer está en línea como siempre que lo he utilizado con traktor.Esto solo me pasa desde que he actualizado a 2.5 y luego a 2.7.Gracias
#19 .Pense también que podía ser del procesador.Pero conozco gente que con la misma maquina,corren traktor.Ojalá pudiera cambiar.Gracias
#.20.No puedo actualizar a 2.8 porque tendría que subir el SO y no puedo.Gracias
#21 .Mi buffer de carga de CPU está siempre por debajo de la mitad.Pero de repente en medio de un disco sube y tiene picos en rojo y empieza a dar problemas de drops y saltos

En fin,seguire investigando,mientras el soporte de Native instrument tiene la decencia de contestar.Bendito Hispasonic.
Subir
#23 por Deejays el 18/06/2015
Tal vez sea mi versión de intel core 2 duo de hace años para Mac, pero creo que un core 2 duo es un poco ajustado.
Tal vez le de caña en exceso XDD

Pásate por mi blog
http://www.deejays.es

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo